aagc.vo

## Class PrestazioneSpeditaResponse

- java.lang.Object
- - aagc.vo.PrestazioneSpeditaResponse

-     public class PrestazioneSpeditaResponse
      extends java.lang.Object

  Classe Java per prestazioneSpeditaResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="prestazioneSpeditaResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codFarmaco" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="impSpesa" type="{http://www.w3.org/2001/XMLSchema}double"/>
               <element name="numPezzi" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFarmaco`
    `protected double` | `impSpesa`
    `protected int` | `numPezzi`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazioneSpeditaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFarmaco()` Recupera il valore della proprietà codFarmaco.
    `double` | `getImpSpesa()` Recupera il valore della proprietà impSpesa.
    `int` | `getNumPezzi()` Recupera il valore della proprietà numPezzi.
    `void` | `setCodFarmaco(java.lang.String value)` Imposta il valore della proprietà codFarmaco.
    `void` | `setImpSpesa(double value)` Imposta il valore della proprietà impSpesa.
    `void` | `setNumPezzi(int value)` Imposta il valore della proprietà numPezzi.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFarmaco

          protected java.lang.String codFarmaco

    - #### impSpesa

          protected double impSpesa

    - #### numPezzi

          protected int numPezzi

  - ### Constructor Detail

    - #### PrestazioneSpeditaResponse

          public PrestazioneSpeditaResponse()

  - ### Method Detail

    - #### getCodFarmaco

          public java.lang.String getCodFarmaco()

      Recupera il valore della proprietà codFarmaco.
      Returns:
        possible object is `String`

    - #### setCodFarmaco

          public void setCodFarmaco(java.lang.String value)

      Imposta il valore della proprietà codFarmaco.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpSpesa

          public double getImpSpesa()

      Recupera il valore della proprietà impSpesa.

    - #### setImpSpesa

          public void setImpSpesa(double value)

      Imposta il valore della proprietà impSpesa.

    - #### getNumPezzi

          public int getNumPezzi()

      Recupera il valore della proprietà numPezzi.

    - #### setNumPezzi

          public void setNumPezzi(int value)

      Imposta il valore della proprietà numPezzi.